Bug 53659 - desktop panel not updated by window unhiding
Summary: desktop panel not updated by window unhiding
Status: RESOLVED FIXED
Alias: None
Product: kwin
Classification: Plasma
Component: general (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KWin default assignee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-30 14:24 UTC by David Flynn
Modified: 2003-07-01 16:46 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Flynn 2003-01-30 14:24:47 UTC
Version:            (using KDE KDE 3.1)
Installed from:    SuSE RPMs

The window is hidden by double clicking on the title bar.

 If the mouse is moved off then placed on the title bar the window unhides itself and isn't shown as a window on the desktop panel on kicker (this possibly may be intentional).

 However if the now unhidden window is kept unhidden by double clicking on the title bar (thus returning to the initial state), the window isn't shown on the desktop panel.
Comment 1 Michael Brade 2003-06-28 09:16:11 UTC
That one is a kwin (or kwinmodule) bug. Reassigned.
Comment 2 Lubos Lunak 2003-07-01 16:46:28 UTC
Fixed.